<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'sv_wp', version '3.7'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultcoursestudent'] = 'Deltagare';
$string['defaultcoursestudentdescription'] = 'Deltagare kan delta i och slutföra kurser.';
$string['defaultcoursestudents'] = 'Deltagare';
$string['defaultcourseteacherdescription'] = 'Lärare kan hantera allt inom sin kurs, inklusive att göra ändringar i aktiviteter och betygsätta deltagare.';
$string['emailpasswordconfirmation'] = 'Hej {$a->firstname},

Du har begärt ett nytt lösenord
för ditt konto på \'{$a->sitename}\'.

För att bekräfta och få ett nytt lösenord, följ den här länken:

{$a->link}

I de flesta e-postprogram visas adressen ovan som en länk
som du bara behöver klicka på. Om det inte fungerar kan du
klippa ut adressen och klistra in den i adressraden på
din webbläsare.

Om du behöver hjälp, kontakta webbplatsadministratören.
{$a->admin}';
$string['emailpasswordconfirmsent'] = 'Ett e-postmeddelande har skickats till din adress på:
<b>{$a}</b>
<br />Det innehåller instruktioner för att du ska
kunna byta lösenord.
Om du behöver hjälp, kontakta webbplatsadministratören.';
$string['suspended'] = 'Avstängd';
$string['suspendedusers'] = 'Avstängda användare';
